/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SIGNSCHEMEFILTER') 
 CREATE TABLE T_BD_SIGNSCHEMEFILTER (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '0' NOT NULL,
FFILTERTYPE CHAR(1) DEFAULT '1' NOT NULL,
FFILTERNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FFILTERCONDITION NCLOB,
FSEQ INT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
